/* 
 * Hortipendium / Vitipendium / Green Commons vector.css 
 *
 * Dieses Stylesheet wird via MediaWiki:Common.css eingebunden
 */

body { background: #f2f5ed url(/style/body-verlauf.png) top left repeat-x;  }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.3em; }

#p-logo a, #p-logo a:hover {
/*	background-image: url("/images/logo.png") ; /*!important; /* 336 x 118 */ /* wird auch in LocalSettings.php / $wgLogo gesetzt */
	background-position: right bottom;
	width:360px;
	height:140px;
}

#mw-panel { width: 160px; } /* Sidebar */
#mw-panel div.portal h5 { color: #51554c; } /* sidebar Headlines */

/*#mw-head { background:url(/style/bmelv.png); } */
#left-navigation { left:14.7em; }
#mw-page-base { 
	padding-bottom:100px; margin-left:14.7em; 
/*background:url(/style/bmelv.png) top right no-repeat; */
}
#mw-panel { /*padding-top: 0px; */ }


#p-personal { right:220px; top:10px; margin-left:370px; }

#right-navigation {
/*	float: none; 
	position: absolute;
	right: 0; 
*/
	padding-top: 100px;
	top: 2.5em;
}

#left-navigation {
	padding-top:100px; 
	top: 2.5em;
/*	left:180px;  geaendert 2013-01-26 */
/*	left:10em; */
background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAuCAIAAABmjeQ9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAERJREFUeF5lTtEKgEAMMv//j/O0IxlH9CA6N2WURAA/OHl5GeWAwUUHBcKV795FtTePxpmV3t9uv8Z3/cmvM88vzbbrAV/dQdX+eas3AAAAAElFTkSuQmCC") 0px bottom no-repeat;
}

li#ca-nstab-main {
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAuCAIAAABmjeQ9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAERJREFUeF5lTtEKgEAMMv//j/O0IxlH9CA6N2WURAA/OHl5GeWAwUUHBcKV795FtTePxpmV3t9uv8Z3/cmvM88vzbbrAV/dQdX+eas3AAAAAElFTkSuQmCC");
    background-position: left bottom;
	background-repeat: no-repeat;
}

#mw-head-base, #content, #footer {
	background-image: none;
/*	margin-left: 180px; */
}

#mw-head-base { border-bottom: 1px solid #D9E8C0; }
#content { border-left: 1px solid #d9e8c0; }
#footer { border-top: 1px solid #D9E8C0; }

div.vectorTabs ul li {
	/* background-color: #F3F3F3; */
	background: transparent url("/style/tab-inactive.png") bottom left repeat-x;
	overflow:hidden;
}

/* Trennlinie Tabs */
/* div.vectorTabs li a, div.vectorMenu h5 a, */ 
div.vectorTabs ul {
/* Original:	 background-image: url("images/tab-break.png"); */
	background-image: url("/style/tab-divider.png");
/*	background-image:none;
	border-right:1px solid #d9e8c0;*/
}
div.vectorTabs { /* nochmal Trennlinie Tabs */
	background-image: url("/style/tab-divider.png");
	background-repeat:repeat-x;
	background-position: left bottom;
/*	background-image:none;
	border-left:1px solid #d9e8c0;*/
	position: relative; top: 1px; /* Trennlinie ueberdecken */
/*	padding-left:0; */
}


/*
 * Ende Anpassungen am MediaWiki Template
 */

/*
 * Hortipendium-/Vitipendium-spezifische Styles
 */

/* Rahmen um Vorlagen-Dokumentation */
.vorlagedoku { border:2px solid #679E37; margin-bottom:10px; }
.vorlagedokucontent { padding:10px; }
.vorlagedokulink { background: #e1f2ae; padding: 10px; padding-top:5px; padding-bottom:5px; text-align: center; }

/* Uploadseite: Beschreibung/Quelle */
#wpUploadDescription { height:14em; }

/* Kategorie-Auswahl scrollbar */
#SelectCategoryList {
	height:20em;
	overflow:auto;
	border: 1px solid #679E37;
	margin-bottom:10px;
	margin-left: 0;
}

th, td { padding: 4px; }

table.infobox { width: 250px; float: right; border: 2px solid #679e37; background: #f5f5f5; margin-left:2em; margin-bottom:2em; border-collapse: collapse;  }
table.infobox th { text-align: center; background-color: #e1f2ae; border-bottom:1px solid #679e37; ;}
table.infobox td { vertical-align: top; }

table.rahmen, table.wikitable { border-collapse: collapse; }
table.rahmen th, table.wikitable th, table.rahmen td, table.wikitable td { border: 1px solid #999; padding:.3em; }

table.center td { text-align:center; }
table.center-ab-zweite tr > td { text-align:left; }
table.center-ab-zweite tr > td + td { text-align:center; }

.portalbox { 
	text-align:center; 
	padding: 4px; 
	/* font-family:sans-serif; */
	font-size:130%;
	border-bottom:solid 1px #A9A9A9;
	margin-bottom:5px;
}

.hell  , table.wikitable th.hell { background: #e4f3ba; }
.dunkel, table.wikitable th.dunkel { background: #b6df46; }
.grau { background: #ccc; }

.gruen { background:#679E37; }
.rot   { background:#FF6A6A; }
.blau  { background:#87CEFF; }
.gelb  { background:#FFEC8B; }
.lila  { background:#AB82FF; }

/* deaktiviert nach Update 1.16 -> 1.19 pre, tt { font-size:130%; } */
pre.keinrahmen { border: none; padding: 0; background: transparent; }

h3.boxhead { 
	font-weight:bold;
	color: #51554C; 
	text-align:center;
	background: #E8F3D4; 
	padding:0.2em 0;
	margin:0; 
	margin-bottom: 0 !important;
	border:1px solid #aaa; 
}
div.boxcontent { margin-bottom:1em; padding:0.5em 0.8em 0.5em 0.8em; border:1px solid #d9e8c0; border-top:0px solid #FFFFFF; }

.page-Spezial_Vorlagen_expandieren textarea { height: 300px; }

/* Redirects on [[Special:Allpages]] and [[Special:Watchlist/edit]]. */
.allpagesredirect a, .watchlistredir a {
	color:#689F38;
	background:url(/skins/common/images/redirectltr.png) -12px -5px no-repeat;
	padding-left:25px;
}

/* Ueberschrift auf Startseite ausblenden */
.page-Willkommen_bei_Hortipendium #firstHeading { display:none; }
.page-Willkommen_bei_Hortipendium #column-content { padding-top:15px; }

/* <gallery>-Überschrift */
li.gallerycaption { text-align: left; }

/* Neue Seiten via <feed> - Icon "externer Link" ausblenden */
#bodyContent .dontmarkexternal a.external { background:transparent; padding:0; }

h2 span b, .toc .toctext b { font-weight:normal; } /* Haeufiger Formatierungsfehler: <b> in Ueberschriften */

.sharedUploadNotice { border-left: 5px solid #0645AD; padding-left:10px; margin-top:10px; margin-bottom:15px;  }
